Bug 148371 - HWCERT: Dell Latitude D600 [Goto Cert]
HWCERT: Dell Latitude D600
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Latitude
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-17 12:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148371 None None None 2016-11-17 12:37 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:06 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-06-01 18:26:03-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: On-Board Intel 82801DBM Ultra ATA Storage Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-06-01 17:58:47-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: Intel 82855PM Mobile Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-06-01 18:16:23-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: On-Board O2 Micro, Inc.: 7113 (rev 20)
Component Class: PCMCIA/Card Bus Card
Component Test: Must pass the rhr-pcmcia test.
Component Notes: The given card will also need to pass the tests assiciated with its pcmcia independant function.<p><blockquote>For example:<i>A pcmcia network card will need to pass the rhr-pcmcia test as well as the rhr-net tests.</i></blockquote>
Modified On: 2004-06-01 18:19:34-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: On-Board Intel 82801DB AC'97 Audio Controller (rev 01)
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-06-01 18:16:59-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: Intel Mobile Pentium M 1.3GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-01 18:20:04-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: ATI Radeon Mobility 9000 M9 (rev 01)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-06-01 18:21:42-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: 384MB 266MHz DDR SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-06-01 18:22:30-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: Modular Drive Bay installed  
<br>IDE MATSHITA CD-RW/DVD-ROM UJDA740
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-06-01 18:24:47-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: 40GB Internal IDE Hard Drive 
<br>Model: IC25N020ATCS04-0
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-06-01 18:25:11-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5510
Detail Notes: On-Board Broadcom Corporation NetXtreme BCM5702 Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-06-01 18:25:46-04


Note You need to log in before you can comment on or make changes to this bug.